# Block

## Usage

```
+++++
config
---
style
---
content
+++++
```

### Config

| type |
| --- |
| image-list |

| direction |
| --- |
| down |
| up |
| left |
| right |



### Style
Just css


### Content

```
![img1]
description 1
--
![img2]
description 2
--
...
```

| name | usage |
| --- | --- |
| style | Your custom css, multiline supported |
| content | Your bozodown | 

## Effect

Create a group of image